.editTop {
	background: #EEF3F5;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEF3F5));
	background: -moz-linear-gradient(top, #FFFFFF, #EEF3F5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#EEF3F5);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#EEF3F5);
	margin: 0px -25px 1em -25px;
	padding: 0px 25px;
}

.editTop .tabBar {
    margin-bottom: 0px;
}

.editContent {
    padding: 0px 150px 1em 55px;
}
.editContentAlt {
    padding: 0px 175px 1em 80px;
    margin: 0px -25px;
    background: #F1EFE3;
}

.editTitle {
    position: relative;
    border-top: 1px dotted #404040;
    padding: 0.75em 0px 0px 0px;
    margin: 0px -150px 0px -55px;
}

.editContentAlt .editTitle {
    border-top: 0;
    padding-top: 0;
}

.editTitle h2 {
    display: inline-block;
    font-size: 1.3em;
    background: #6E913C;
    color: #FFFFFF;
    padding: 0.2em 0.3em;
    margin: 0px 0px 0.3em 55px;
}

.editTitle .button.edit {
    float: right;
}

.editTitle.warning .warningHolder {
    display: block;
    position: absolute;
    top: 1.0em;
    left: 25px;
    width: 23px;
    height: 21px;
}
.editTitle.warning .warningHolder .warningText {
    position: absolute;
    left: -9999px;
}


.editContentAlt h2 {
    background: #005F82;
}

/*================================================================*/
/* Edit Directions Bars */

.editDirBar {
    background: #E2E2E2;
    font-size: 0.9em;
    font-style: italic;
    padding: 10px;
    margin: 0px 0px 1em 0px;
}
.editDirBar:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .editDirBar { height: 100%; }  /* IE7 */

.editDirBar p {
    float: left;
    width: 615px;
}
.editDirBar .addCoach {
    float: right;
}

/*================================================================*/
/* Edit Item */

.editContainer {
    clear: both;
}
.editContainer:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .editContainer { height: 100%; }  /* IE7 */

.editItem {
    position: relative;
    clear: both;
    background: #F9FBF4;
    border: 2px solid #8BA659;
    padding: 0px;
    margin: 0px 0px 1.0em 2em;
}
.editItem.editLD { background: #F4F7F9; border-color: #206A8A; }

.editItem.moving {
	border-color: #000000;
}

.editItem h3 {
    background: #D4D89E;
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #6A8A3B;
    padding: 0.1em 0px 0.2em 0.3em;
    margin: 0px 0px 0.3em 0px;
}
.editItem h3 span.button {
    position: absolute;
    top: -2px;
    right: 100%;
    font-size: 1.0em;
    margin-right: 2px;
}

.editItem.editLD h3 { background: #D9E5ED; color: #005F85;}

.editActions {
    position: absolute;
    top: 0.3em;
    right: 5px;
}

.editData {
    padding: 5px 10px 5px 0px;
}
.editData:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child + html .editData { height: 100%; }  /* IE7 */

.editDataContent {
    float: right;
    width: 600px;
    margin: 0px;
}

.editDataSupports {
    float: left;
    width: 200px;
}

.editDataContent .rateSel {
    width: 100px;
}

/*================================================================*/
/* Edit Properties */

.editProperties {
    position: relative;
    clear: both;
    width: 700px;
    padding: 0px;
    margin: 0px auto 1.0em auto;
}
.editProperties.editG  { background: #F0F0F0; }
.editProperties.editCM { background: #D4D89E; }
.editProperties.editLD { background: #D9E5ED; }

.editProperties h3 {
    padding: 0px;
    margin: 0px;
}
.editProperties h3 span.button {
    position: absolute;
    top: 0px;
    right: 100%;
    font-size: 1.0em;
    margin-right: 0px;
}

.editProperties .button.cancel {
    float: right;
}

.editProperties .editData {
    padding: 10px;
}

.editProperties .editDataContent {
    float: none;
    width: auto;
    margin: 0px;
}

/*================================================================*/
/* Edit Form Elements */

.editData legend {
    float: left;
    font-weight: bold;
    padding: 0px;
    margin: 0px 0.75em 0.3em 0px;
}

.editData input[type="text"] {
    width: 425px;
}
.editData input[type="text"].wide, .editData textarea.wide {
    width: 670px;
}

.editData .editGrades {
    display: inline-block;
    width: 425px;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.editData .editGrades li {
    float: left;
    padding: 0px 0.75em 0px 0px;
    margin: 0px 0px 0.2em 0px;
}

.editData .bookImg {
    float: left;
    margin: 0px 1.0em 0px 0px;
}

.agentSel {
	margin: 7px 0px;
}

.agentSel img, .agentSel input {
	margin-right: 3px;
	vertical-align: middle;
}

.agentSel input, .agentSel select {
	margin: 0px 0px 0px 10px;
}

.agentSel input[type=text] {
	width: 70px;
}

.agentSel input[type=file] {
	margin: 0px 5px 0px 0px;
}

.agentSel label, .agentSel a {
	margin: 0px 3px 0px 3px;
}